## clutter-gst-3.0 3.0.12

=== debian/changelog ===
clutter-gst-3.0 (3.0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Oct 2015 20:42:59 +0200

clutter-gst-3.0 (3.0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 05 Sep 2015 01:11:36 +0200

clutter-gst-3.0 (3.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jul 2015 01:03:59 +0200

clutter-gst-3.0 (3.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Jul 2015 00:24:53 +0200

clutter-gst-3.0 (3.0.4-1) unstable; urgency=medium

  * Import updated package from ubuntu gnome3-staging PPA.
    (3.0.4-0ubuntu1~vivid2)

  [ Jackson Doak ]
  * New upstream release.
  * New package names as this is co-installable with clutter-gst-2.0
  * Bump build deps on gstreamer, clutter
  * Update symbols

  [ Andreas Henriksson ]
  * Install the gir/typelib files to multiarch compatible directory.
  * Update debian/copyright
  * Fix up Vcs-* urls for new version.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Mark gir1.2-clutter-gst-3.0 as multi-arch same.
    + Standards-Version is 3.9.6.
  * debian/libclutter-gst-3.0-0.symbols:
    + Add Build-Depends-Package.
  * debian/rules:
    + Don't create a shlibs for the gstreamer plugin.
    + Just set LDFLAGS directly, CDBS sets DEB_CONFIGURE_SCRIPT_ENV for
      us. Also don't override the default LDFLAGS, but append to them
      instead.
  * debian/libclutter-gst-3.0-doc.links:
    + Fix symlink in /usr/share/doc/$pkg.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 13 Jun 2015 13:51:21 +0200

clutter-gst-2.0 (2.0.16-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 10 Jun 2015 18:08:45 +0200

clutter-gst-2.0 (2.0.12-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump gstreamer build-depends version to >= 1.2

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 12 Jul 2014 14:59:09 +0200

clutter-gst-2.0 (2.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 14 Apr 2014 20:13:16 +0200

clutter-gst-2.0 (2.0.8-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 21 Sep 2013 20:41:04 +0200

clutter-gst-2.0 (2.0.6-1) unstable; urgency=low

  [ Iain Lane ]
  * Add Build-Dep on libcogl-dev, per configure.ac.

  [ Michael Biebl ]
  * New upstream release.
  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Aug 2013 23:33:12 +0200

clutter-gst-2.0 (2.0.2-1) experimental; urgency=low

  * New upstream release
  * d/p/0001-cluttersink-Use-specific-shaders-based-on-the-curren.patch:
    + Removed not required anymore

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 15 Mar 2013 23:56:38 +0100

clutter-gst-2.0 (1.9.92-2) experimental; urgency=low

  * d/p/0001-cluttersink-Use-specific-shaders-based-on-the-curren.patch:
    + Added, fix AYUV shader when cogl is compiled with both GL and GLES2
      support. (bgo: 682502)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Oct 2012 17:53:28 +0200

clutter-gst-2.0 (1.9.92-1) experimental; urgency=low

  [ Iain Lane ]
  * Update watch file to pick up only versions in this new series, including
    unstable revisions.

  [ Rico Tzschichholz ]
  * New upstream release
  * debian/control.in:
    - Bump Build-deps on gstreamer1.0 libraries
  * Update debian/copyright

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 05 Oct 2012 20:38:46 +0200

clutter-gst-2.0 (1.9.90-1) experimental; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release
  * Update packaging for library name and depdendency changes

  [ Sjoerd Simons ]
  * Upload to experimental

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 25 Aug 2012 17:00:39 +0200

clutter-gst (1.6.0-1) experimental; urgency=low

  * New upstream release
  * debian/patches/01_fix_dolt_m4.patch
    + Removed. Upstream no longer uses dolt

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 15 Aug 2012 10:52:19 +0200

clutter-gst (1.5.4-2) experimental; urgency=low

  * debian/control:
  - force building with clutter and cogl >= 1.10.0

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 10 Apr 2012 12:15:39 -0300

clutter-gst (1.5.4-1) unstable; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release
  * debian/control.in:
    - Make libclutter-gst-dev depend on libclutter-1.0-dev

  [ Jeremy Bicha ]
  * debian/control.in: Standards-Version 3.9.3
  * debian/libclutter-1.0-0.install:
    - Install /usr/lib/gstreamer-0.10/libgstclutter.so
  * debian/rules:
    - Exclude libgstclutter from dh_mkshlibs

  [ Laurent Bigonville ]
  * Switch to multiarch policy

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 01 Apr 2012 17:34:43 +0200

clutter-gst (1.4.6-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Sjoerd Simons ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 18 Jan 2012 20:21:53 +0100

clutter-gst (1.4.4-1) unstable; urgency=low

  * New upstream release.
  * Change section of gir1.2-clutter-gst-1.0 to introspection.
  * debian/watch: Track .xz tarballs.
  * Bump debhelper compatibility level to 8.
    - Strip debian/tmp/ from .install files.
    - Bump Build-Depends on debhelper.
  * Bump Build-Depends on cdbs to ensure we have a version with
    dh_girepository support.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Dec 2011 23:03:40 +0100

clutter-gst (1.4.2-1) unstable; urgency=low

  * New upstream release
    - Explicitly add libcogl-dev to build-dependencies
  * debian/libclutter-gst-1.0-0.symbols: Fix typo
  * debian/rules:
    - Always bump shlibs version, we are using .symbols file anyway

