=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: clutter-gst-3.0
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 9),
               cdbs (>= 0.4.93~),
               dh-autoreconf (>= 4),
               gnome-pkg-tools,
               libglib2.0-0 (>= 2.18.0),
               libclutter-1.0-dev (>= 1.20.0),
               libcogl-dev  (>= 1.10.0),
               libgstreamer1.0-dev (>= 1.4.0),
               libgstreamer-plugins-base1.0-dev (>= 1.4.0),
               libgirepository1.0-dev (>= 0.9.12-4~),
               gobject-introspection (>= 0.9.12-4~)
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/clutter-gst-3.0
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-gst-3.0/
Homepage: http://www.clutter-project.org/

Package: libclutter-gst-3.0-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Open GL based interactive canvas library GStreamer elements
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.

Package: libclutter-gst-3.0-dev
Section: libdevel
Architecture: any
Depends: libclutter-gst-3.0-0 (= ${binary:Version}),
         gir1.2-clutter-gst-3.0 (= ${binary:Version}),
         gstreamer1.0-clutter-3.0 (= ${binary:Version}),
         pkg-config,
         libclutter-1.0-dev (>= 1.6.10-3),
         libgstreamer1.0-dev (>= 1.2.0),
         libgstreamer-plugins-base1.0-dev (>= 1.2.0),
         ${misc:Depends}
Suggests: libclutter-gst-3.0-doc
Description: Open GL based interactive canvas library GStreamer elements (development files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the development files.

Package: libclutter-gst-3.0-dbg
Section: debug
Architecture: any
Depends: libclutter-gst-3.0-0 (= ${binary:Version}), ${misc:Depends}
Priority: extra
Multi-Arch: same
Description: Open GL based interactive canvas library GStreamer elements (debug files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the debug files.

Package: libclutter-gst-3.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Conflicts: libclutter-gst-doc, libclutter-gst-2.0-doc
Description: Open GL based interactive canvas library GStreamer elements (documentation)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the documentation.

Package: gir1.2-clutter-gst-3.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Gobject introspection data for Clutter GStreamer elements
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
 
Package: gstreamer1.0-clutter-3.0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Clutter PLugin for GStreamer 1.0
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
