## clutter-gst-3.0 3.0.18

=== debian/changelog ===
clutter-gst-3.0 (3.0.18-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 15:05:57 +0100

clutter-gst-3.0 (3.0.16-1) unstable; urgency=medium

  * New upstream release.
  * Drop libclutter-gst-3.0-dbg now that we have automatic dbgsym packages.
  * Bump Standards-Version to 3.9.7.

 -- Michael Biebl <biebl@debian.org>  Thu, 18 Feb 2016 15:39:47 +0100

clutter-gst-3.0 (3.0.14-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 11 Oct 2015 15:59:09 +0200
