=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.93~),
                dh-autoreconf (>= 4),
@@ -18,9 +18,9 @@
                libgstreamer-plugins-base1.0-dev (>= 1.4.0),
                libgirepository1.0-dev (>= 0.9.12-4~),
                gobject-introspection (>= 0.9.12-4~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/clutter-gst-3.0
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-gst-3.0/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-gst-3.0/
 Homepage: http://www.clutter-project.org/
 
 Package: libclutter-gst-3.0-0
@@ -51,19 +51,6 @@
  presentations, kiosk style applications and so on.
  .
  This package contains the development files.
-
-Package: libclutter-gst-3.0-dbg
-Section: debug
-Architecture: any
-Depends: libclutter-gst-3.0-0 (= ${binary:Version}), ${misc:Depends}
-Priority: extra
-Multi-Arch: same
-Description: Open GL based interactive canvas library GStreamer elements (debug files)
- Clutter is an Open GL based interactive canvas library, designed for creating
- fast, mainly 2D single window applications such as media box UIs,
- presentations, kiosk style applications and so on.
- .
- This package contains the debug files.
 
 Package: libclutter-gst-3.0-doc
 Section: doc
