=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE=clutter-gst
DEB_DH_AUTORECONF_ARGS = --as-needed

LDFLAGS += -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS = --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
                            --enable-introspection=yes

DEB_DH_MAKESHLIBS_ARGS_libclutter-gst-3.0-0 += -V -- -c4
DEB_DH_MAKESHLIBS_ARGS_gstreamer1.0-clutter-3.0 += -Xlibgstclutter

common-binary-predeb-arch:: list-missing
