## clutter-gst-3.0 3.0.20

=== debian/changelog ===
clutter-gst-3.0 (3.0.20-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.
  * Bump Standards-Version to 3.9.8.
  * Generate the gtk-doc documentation during build. Add Build-Depends on
    gtk-doc-tools and the necessary -doc packages for proper cross-references.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Sep 2016 13:45:44 +0200
