=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
-               cdbs (>= 0.4.93~),
                dh-autoreconf (>= 4),
+               gtk-doc-tools,
                gnome-pkg-tools,
                libglib2.0-0 (>= 2.18.0),
                libclutter-1.0-dev (>= 1.20.0),
@@ -18,7 +18,13 @@
                libgstreamer-plugins-base1.0-dev (>= 1.4.0),
                libgirepository1.0-dev (>= 0.9.12-4~),
                gobject-introspection (>= 0.9.12-4~)
-Standards-Version: 3.9.7
+Build-Depends-Indep: libglib2.0-doc,
+                     libgdk-pixbuf2.0-doc,
+                     libclutter-1.0-doc,
+                     libcogl-doc,
+                     gstreamer1.0-doc,
+                     gstreamer1.0-plugins-base-doc
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/clutter-gst-3.0
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-gst-3.0/
 Homepage: http://www.clutter-project.org/
@@ -56,7 +62,13 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: devhelp
+Suggests: devhelp,
+          libglib2.0-doc,
+          libgdk-pixbuf2.0-doc,
+          libclutter-1.0-doc,
+          libcogl-doc,
+          gstreamer1.0-doc,
+          gstreamer1.0-plugins-base-doc
 Conflicts: libclutter-gst-doc, libclutter-gst-2.0-doc
 Description: Open GL based interactive canvas library GStreamer elements (documentation)
  Clutter is an Open GL based interactive canvas library, designed for creating
