## clutter-gst-3.0 3.0.22

=== debian/changelog ===
clutter-gst-3.0 (3.0.22-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Dec 2016 22:45:18 +0100
