## clutter-gst-3.0 3.0.24

=== debian/changelog ===
clutter-gst-3.0 (3.0.24-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 30 Mar 2017 16:10:05 +0200
