=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE = clutter-gst

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with autoreconf,gir,gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-gtk-doc \
		--enable-introspection

override_dh_install:
	dh_install --list-missing

override_dh_makeshlibs:
	dh_makeshlibs -pgstreamer1.0-clutter-3.0 -Xlibgstclutter
	dh_makeshlibs -plibclutter-gst-3.0-0 -V -- -c4
	dh_makeshlibs --remaining-packages
