## clutter-gst-3.0 3.0.26

=== debian/changelog ===
clutter-gst-3.0 (3.0.26-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Mar 2018 20:30:09 -0400

clutter-gst-3.0 (3.0.24-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.1.2
  * Update Multi-Arch metadata as recommended by the multiarch hinter

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Dec 2017 20:23:17 -0500
