=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: clutter-gst-3.0
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf (>= 4),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                gtk-doc-tools,
                gnome-pkg-tools,
                libglib2.0-0 (>= 2.18.0),
@@ -24,15 +23,14 @@
                      libcogl-doc,
                      gstreamer1.0-doc,
                      gstreamer1.0-plugins-base-doc
-Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/clutter-gst-3.0
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-gst-3.0/
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/clutter-gst
+Vcs-Git: https://salsa.debian.org/gnome-team/clutter-gst.git
 Homepage: http://www.clutter-project.org/
 
 Package: libclutter-gst-3.0-0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Open GL based interactive canvas library GStreamer elements
  Clutter is an Open GL based interactive canvas library, designed for creating
@@ -42,6 +40,7 @@
 Package: libclutter-gst-3.0-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libclutter-gst-3.0-0 (= ${binary:Version}),
          gir1.2-clutter-gst-3.0 (= ${binary:Version}),
          gstreamer1.0-clutter-3.0 (= ${binary:Version}),
@@ -61,6 +60,7 @@
 Package: libclutter-gst-3.0-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: devhelp,
           libglib2.0-doc,
@@ -91,10 +91,10 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
- 
+
 Package: gstreamer1.0-clutter-3.0
-Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Clutter PLugin for GStreamer 1.0
