## clutter-gst-3.0 3.0.27

=== debian/changelog ===
clutter-gst-3.0 (3.0.27-4build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:29:59 +0000

clutter-gst-3.0 (3.0.27-4) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * Change packaging branch to debian/latest

  [ Helmut Grohne ]
  * Fix FTCBFS: Skip gtk-doc on arch-only builds (Closes: #1061273)

  [ Simon McVittie ]
  * d/control: Stop generating from a template
  * d/control: Build-depend on libglib2.0-dev instead of libglib2.0-0
    (Closes: #1067677)
  * d/control: Move all binary packages to Section: oldlibs.
    See #1018112.
  * d/control: Remove version constraints unnecessary since bullseye
  * d/control: Add missing ${gir:Provides} to gir1.2-clutter-gst-3.0
  * d/control: Add missing ${gir:Depends}, ${gir:Provides} to -dev package
  * d/control: Build-depend on GIR XML for GObject-2.0, GdkPixbuf-2.0.
    This allows the build-dependency on libgirepository1.0-dev to
    be removed.
  * d/control: Explicitly build-depend on pkgconf
  * d/control, d/tests/: Prefer to depend on pkgconf, not pkg-config
  * d/control: Use recommended debhelper compat level 13
  * d/rules: Don't override dh_missing --fail-missing.
    It is the default in compat level 13.
  * d/control: Adjust case of "GObject" in a package description
  * Add a lintian override for not finding source of gtk-doc-built
    HTML documentation
  * Use dh-sequence- virtual packages to activate gnome, gir addons

 -- Simon McVittie <smcv@debian.org>  Wed, 27 Mar 2024 11:41:53 +0000

clutter-gst-3.0 (3.0.27-3) unstable; urgency=medium

  * Add patch from Arch Linux to fix corrupted display with Cheese
    (LP: #1967843)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 May 2022 16:30:52 -0400

clutter-gst-3.0 (3.0.27-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12
  * Set debhelper-compat version in Build-Depends
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name
    (from ./configure), Repository, Repository-Browse

  [ Simon McVittie ]
  * Standards-Version: 4.5.0 (no changes required)
  * Wrap and sort dependency lists (wrap-and-sort -a)
  * Sort lists of installed files (wrap-and-sort -a)
  * Add a superficial compile/link/run autopkgtest
  * Drop build-dependencies on GStreamer documentation.
    GStreamer documentation is not currently available in Debian due to
    changes in how upstream publish it. Don't adjust cross-references to
    point to a local copy. (Closes: #970739)
  * d/control.in: Set Rules-Requires-Root to no

 -- Simon McVittie <smcv@debian.org>  Thu, 24 Sep 2020 10:16:08 +0100

clutter-gst-3.0 (3.0.27-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 04 Mar 2019 16:24:39 +0100

clutter-gst-3.0 (3.0.26-2) unstable; urgency=medium

  [ Simon McVittie ]
  * gir1.2-clutter-gst-3.0: Add versioned Provides for the canonical
    name gir1.2-cluttergst-3.0 for the package containing
    ClutterGst-3.0.typelib

  [ Jeremy Bicha ]
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 18:40:00 -0500
