=== debian/control ===
Source: clutter-gst-3.0
Section: oldlibs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               gir1.2-gdkpixbuf-2.0-dev,
               gir1.2-gobject-2.0-dev,
               gnome-pkg-tools,
               gobject-introspection,
               gtk-doc-tools,
               libclutter-1.0-dev,
               libcogl-dev,
               libglib2.0-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               pkgconf
Build-Depends-Indep: libclutter-1.0-doc,
                     libcogl-doc,
                     libgdk-pixbuf2.0-doc,
                     libglib2.0-doc
Rules-Requires-Root: no
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/gnome-team/clutter-gst
Vcs-Git: https://salsa.debian.org/gnome-team/clutter-gst.git
Homepage: http://www.clutter-project.org/

Package: libclutter-gst-3.0-0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Open GL based interactive canvas library GStreamer elements
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.

Package: libclutter-gst-3.0-dev
Architecture: any
Multi-Arch: same
Depends: gir1.2-clutter-gst-3.0 (= ${binary:Version}),
         gstreamer1.0-clutter-3.0 (= ${binary:Version}),
         libclutter-1.0-dev,
         libclutter-gst-3.0-0 (= ${binary:Version}),
         libgstreamer-plugins-base1.0-dev,
         libgstreamer1.0-dev,
         pkgconf,
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}
Suggests: libclutter-gst-3.0-doc
Description: Open GL based interactive canvas library GStreamer elements (development files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the development files.

Package: libclutter-gst-3.0-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: devhelp,
          gstreamer1.0-doc,
          gstreamer1.0-plugins-base-doc,
          libclutter-1.0-doc,
          libcogl-doc,
          libgdk-pixbuf2.0-doc,
          libglib2.0-doc
Conflicts: libclutter-gst-2.0-doc,
           libclutter-gst-doc
Description: Open GL based interactive canvas library GStreamer elements (documentation)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the documentation.

Package: gir1.2-clutter-gst-3.0
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Provides: gir1.2-cluttergst-3.0 (= ${binary:Version}),
          ${gir:Provides}
Description: GObject introspection data for Clutter GStreamer elements
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: gstreamer1.0-clutter-3.0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Clutter PLugin for GStreamer 1.0
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
