=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		--$(if $(filter libclutter-gst-3.0-doc,$(shell dh_listpackages)),en,dis)able-gtk-doc \
		--enable-introspection

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	dh_install

override_dh_makeshlibs:
	dh_makeshlibs -pgstreamer1.0-clutter-3.0 -Xlibgstclutter
	dh_makeshlibs -plibclutter-gst-3.0-0 -V -- -c4
	dh_makeshlibs --remaining-packages

override_dh_gnome_clean:
